button.srch-btn {
    background: #BE5240;
    width: 62px;
    height: 62px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s ease;
    right: 5px;
    top: 5px;
    position: absolute;
    cursor: pointer;
    border: none;
}

.busca-img img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
}

.row.row-large {
    width: 80%;
}

.row.row-large .filter-list-sec ul.filter-tabs {
    padding: 0;
}

.row.row-full {
    width: 100%;
}

.row.row-large .filter-list-sec ul.filter-tabs {
    padding: 0;
    justify-content: center;
}

.result-search .pagination a:not(.prev-arw, .next-arw) {
    width: 22px;
    height: 22px;
}
